/*----------Vertical Nagivation Styles-------------------*/

#column1 {
	float: left;
	width: 160px;
	padding: 0;
	margin: -8px 0 0 0;
}

#column1 a:link, #column1 a:visited, #column1 a:active {
	color: #036;
	text-decoration: none;
}

#column1 #menu_vList {
	padding-left:3px;
	list-style-type:none;
	width:160px;
}

#column1 #menu_vList li {
	margin:0;
	padding:0;
	clear:left;
}

#column1 #menu_vList li a {
	border-top:1px solid #D8D8D6;
}

#column1 #menu_vList li a:link, #column1 #menu_vList li a:visited {
	padding:3px 4px 3px 2px;
	display: block;
}

#column1 #menu_vList li a:hover {
	background-color:#D8D8D6;
}

#column1 #menu_vList li.accordian a.accordianLink:link, #column1 #menu_vList li.accordian a.accordianLink:visited {
	background:transparent url(images/2008Interior/2008IntArrowBulletDown.gif) no-repeat 0 0;
	background-position: right top;
}

#column1 #menu_vList li.accordian a.accordianLink:hover {
	background:#D8D8D6 url(images/2008Interior/2008IntArrowBulletDown.gif) no-repeat 0 0;
	background-position: right top;
}

#column1 #menu_vList li.accordian ul.superfish li a {
	border-top:none;
}

#column1 #menu_vList li.accordian ul.superfish li a:hover {
	background-color:#D8D8D6;
}

/*-----Flyout Styles Below-----*/

#column1 #menu_vList li.accordian ul.superfish li.flyout ul {
         border:solid 1px #036;
	width:160px;
	background-color:#F5F7F6;
}


#column1 #menu_vList li.accordian ul.superfish li.flyout ul ul {
	margin-left:0;
}

li.flyout, li.flyout li.flyout, li.flyout li.flyout li.flyout, li.flyout li.flyout li.flyout li.flyout {
         background:transparent url(images/2008Interior/2008IntArrowBulletRight.gif) no-repeat 0 2px;
         background-position:right top;
}

li.accordian ul, li.accordian ul * {
	margin:0;
	padding:0;
}

li.accordian ul li {
	float:left;
	list-style:none;
	position:relative;
	width: 160px;
}

li.accordian ul li ul {
	top:-999em;
	position:absolute;
	width:160px;
}

li.accordian ul li:hover, li.accordian ul li.sfHover,
li.accordian ul a:focus, li.accordian ul a:hover, li.accordian ul a:active {
         z-index:1000;
}

li.accordian ul li:hover ul, /* pure CSS hover is removed below */
ul li.accordian ul li.sfHover ul {
	left:159px;
	top:-1px;
}

li.accordian ul li:hover li ul,
li.accordian ul li.sfHover li ul {
	top:-999em;
}

li.accordian ul li li:hover ul, /* pure CSS hover is removed below */
ul li.accordian ul li li.sfHover ul {
	left:159px;
	top:-1px;
}

li.accordian ul li li:hover li ul,
li.accordian ul li li.sfHover li ul {
	top:-999em;
}

li.accordian ul li li li:hover ul, /* pure CSS hover is removed below */
ul li.accordian ul li li li.sfHover ul {
	left:159px; 
	top:-1px;
}

/*following rule negates pure CSS hovers
so submenu remains hidden and JS controls
when and how it appears*/
.superfish li:hover ul, .superfish li li:hover ul, .superfish li li li:hover ul {
	top: -999em;
}

#sectionName {
	font-size: 1.1em;
	font-weight:  bold;
	font-family:  Arial, Helvetica, sans-serif;
	background: url(images/2008Interior/sectionBG.gif) repeat-y 0 0;
	padding: .6em 12px;
	color: #fff;
	margin: 6px 0 8px 0;
	width: 142px;
}

#menu_v a.linkcurrent {
	background-color:#D8D8D6;
}

#menu_vList li.accordian.selected ul.superfish li.flyout a.linkcurrent {
	background:#D8D8D6 url(images/2008Interior/2008IntArrowBulletRight.gif) no-repeat 0 2px;
         background-position:right top;

}

#menu_vList li.accordian ul.superfish li  { 
	margin-left:2px !important;
	padding-left:5px !important;
	color:#4074ba !important;
	width:153px;
}

#menu_vList li.accordian ul.superfish li a {
	color:#4074ba !important;
}

#menu_vList li.accordian.selected ul.superfish li.flyout a:hover {
	background:#F6F6F6 url(images/2008Interior/2008IntArrowBulletRight.gif) no-repeat 0 2px;
         background-position:right top;

}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
